-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: nginx
Binary: nginx, nginx-doc, nginx-common, nginx-dev, nginx-core, nginx-full, nginx-light, nginx-extras, libnginx-mod-http-geoip, libnginx-mod-http-image-filter, libnginx-mod-http-xslt-filter, libnginx-mod-mail, libnginx-mod-stream, libnginx-mod-stream-geoip, libnginx-mod-http-perl
Architecture: any all
Version: 1.26.0-3
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>
Homepage: https://nginx.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/nginx-team/nginx
Vcs-Git: https://salsa.debian.org/nginx-team/nginx.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, libnginx-mod-http-auth-pam, libnginx-mod-http-brotli-filter, libnginx-mod-http-brotli-static, libnginx-mod-http-cache-purge, libnginx-mod-http-dav-ext, libnginx-mod-http-echo, libnginx-mod-http-fancyindex, libnginx-mod-http-geoip2, libnginx-mod-http-headers-more-filter, libnginx-mod-http-lua, libnginx-mod-http-memc, libnginx-mod-http-set-misc, libnginx-mod-http-srcache-filter, libnginx-mod-http-subs-filter, libnginx-mod-http-uploadprogress, libnginx-mod-http-upstream-fair, libnginx-mod-nchan, libnginx-mod-rtmp, libnginx-mod-stream-geoip2, ssl-cert
Build-Depends: debhelper-compat (= 13), libexpat-dev, libgd-dev, libgeoip-dev, libpcre2-dev, libperl-dev, libssl-dev, libxslt1-dev, po-debconf, zlib1g-dev
Package-List:
 libnginx-mod-http-geoip deb httpd optional arch=any
 libnginx-mod-http-image-filter deb httpd optional arch=any
 libnginx-mod-http-perl deb httpd optional arch=any
 libnginx-mod-http-xslt-filter deb httpd optional arch=any
 libnginx-mod-mail deb httpd optional arch=any
 libnginx-mod-stream deb httpd optional arch=any
 libnginx-mod-stream-geoip deb httpd optional arch=any
 nginx deb httpd optional arch=any
 nginx-common deb httpd optional arch=all
 nginx-core deb httpd optional arch=all
 nginx-dev deb httpd optional arch=all
 nginx-doc deb doc optional arch=all
 nginx-extras deb httpd optional arch=any
 nginx-full deb httpd optional arch=all
 nginx-light deb httpd optional arch=all
Checksums-Sha1:
 798390eae26a25e91d158891b341596eaddd0dea 1244118 nginx_1.26.0.orig.tar.gz
 5d94e363b794ffa1bd0f7a390fff4c38df7c1c61 862 nginx_1.26.0.orig.tar.gz.asc
 3368b1f7babb5ec123f57cbbc1d8662f554d32a1 77692 nginx_1.26.0-3.debian.tar.xz
Checksums-Sha256:
 d2e6c8439d6c6db5015d8eaab2470ab52aef85a7bf363182879977e084370497 1244118 nginx_1.26.0.orig.tar.gz
 0ca3afe53fc6c6f7197e2272411e745b4264339dec7d63cf2b402f06b7632fa5 862 nginx_1.26.0.orig.tar.gz.asc
 566fa21f1fad224c2a975b1cb56752eb26b8e5cb69cf6fb3c28735256d1a8b5d 77692 nginx_1.26.0-3.debian.tar.xz
Files:
 bb1b92cf7d72efcc0da343b057f23516 1244118 nginx_1.26.0.orig.tar.gz
 4f8c1e16fee79d07af223215473a389b 862 nginx_1.26.0.orig.tar.gz.asc
 24e0c017cd8b8a35e036c2fcf7141c23 77692 nginx_1.26.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEqDIHIc7tixbO7PLhdmyLPd5mmf4FAmb6xl0ACgkQdmyLPd5m
mf73uA//fzl4MhMMa49hdvmsojJIWx8kk78F/Wr0pl/YE9S5wJR9XPzPMI1klEM9
On/8mhTnOZCpuTAggUFwICpPJzDMIDrrZR7Wmc1NNAAgZ9KHNaso4hupLJ9xJTO+
5v7ptQnr1DQHtdBHHgjnam9yZ05GVIlkucXq/qvUlCNykRIaCnU7EcT456gNgMSE
67kMgZZgp6PsWGOwbZx8gBYZd2LxwVJ8m00uOEdHWIcaGFZO15nN7LhnAtrmmPZW
ODzZvmvebvnOkSIVOb2le87iWxgxe4N/vqihzeMV+2SWTcGkcoNOktAu/Cpry6s0
CDCIqpNgrXuNQsZEFS9RdHQ4qk7StootiE1na95mmrA7IcyHD5e++01VykmHx9fx
D/FnizFksWq3AEQQVmcQJiuGyas+nwQhZ030U2H35hjZ+1+h7CwtDzxR5PPaQeCd
W7lYBT0quUUTfBfhPtLwictnpbGx01Sl1Tb3lUW9rorF1HUGLUDeGsymwqvBl06K
WUx5ptXkBHtyhOXRBUZkKmO91DKtsuoKrVjZHnXQ3oz56wAgIdiy9IY+IjtBUnS+
B5n6dJiAd1SMJRwZk7rxXH+NmViTK6a8Y3rJUaRsyxSdyMACWY91lMGCiX22rnyt
7llm55s2WZ5GxmkTad4GE0Yd2JUzsZL8N/3vXYXV4DZZGnwdwNc=
=B+o8
-----END PGP SIGNATURE-----
